Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 07:23:47 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery User                    Hi, inquiring about the baby high chair delivery           11:17 AM, 20th Feb                     User                    Iam still waiting and I need it asap today, else I don't have another option but to return it           11:18 AM, 20th Feb                     User                    Can you update me about the delivery status           11:20 AM, 20th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           11:20 AM, 20th Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           11:20 AM, 20th Feb                   Saeedurrahman                   Hi, I'm not getting a response from you. Are we still connected?           11:22 AM, 20th Feb                   Saeedurr
 ahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:23 AM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2127777